---
updatedAt: 2025-11-19T07:57:29.000Z
agentTools:
  projectIndex: https://developers.vainu.com/llms.txt
---

# /api/v3/organizations/

Helper to get AccountingRequest instance using init_accounting_request method
for serialization context.

When its added to serialization context by the end of succesful serialization
usage is sent to usage module (via Redis queue).

# OpenAPI definition

```json
{
  "openapi": "3.0.3",
  "info": {
    "title": "Vainu public API",
    "version": "3.0.0"
  },
  "paths": {
    "/api/v3/organizations/": {
      "post": {
        "operationId": "api_v3_organizations_create",
        "description": "Helper to get AccountingRequest instance using init_accounting_request method\nfor serialization context.\n\nWhen its added to serialization context by the end of succesful serialization\nusage is sent to usage module (via Redis queue).",
        "parameters": [
          {
            "in": "query",
            "name": "format",
            "schema": {
              "type": "string",
              "enum": [
                "csv",
                "csvzip",
                "json",
                "jsonl",
                "xlsx"
              ]
            }
          }
        ],
        "tags": [
          "api"
        ],
        "security": [
          {
            "AccessToken": []
          },
          {
            "AccessToken": []
          }
        ],
        "responses": {
          "201": {
            "description": "No response body"
          }
        }
      }
    }
  },
  "components": {
    "securitySchemes": {
      "AccessToken": {
        "type": "http",
        "scheme": "bearer"
      }
    }
  },
  "servers": [
    {
      "url": "https://api.vainu.io",
      "description": "Production public APIs"
    },
    {
      "url": "https://app.vainu.io",
      "description": "Production platform backend APIs"
    }
  ]
}
```